X8 is supported now, so warning is incorrect
authorKostya Shishkov <kostya.shishkov@gmail.com>
Sat, 10 Nov 2007 08:23:01 +0000 (08:23 +0000)
committerKostya Shishkov <kostya.shishkov@gmail.com>
Sat, 10 Nov 2007 08:23:01 +0000 (08:23 +0000)
commit63d2bad846e279dbf2cc3261f6e24c405c68b17a
tree44474d00ff68c48b8fa2e8935d3f0fb883f8c462
parentce5d17f590719504e6318b757dc74ee0b2da4ce4
X8 is supported now, so warning is incorrect

Originally committed as revision 10990 to svn://svn.ffmpeg.org/ffmpeg/trunk
libavcodec/vc1.c